Skip to main content
POST
/
orgs
/
{org_id}
/
invitations
Create Invitation
curl --request POST \
  --url https://api.example.com/orgs/{org_id}/invitations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "jsmith@example.com",
  "role": "editor"
}
'
{
  "id": "<string>",
  "org_id": "<string>",
  "email": "<string>",
  "role": "<string>",
  "accept_url": "<string>",
  "expires_at": "<string>",
  "created_at": "<string>",
  "accepted_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required

Body

application/json
email
string<email>
required
role
string
default:editor

Response

Successful Response

id
string
required
org_id
string
required
email
string
required
role
string
required
accept_url
string
required
expires_at
string
required
created_at
string
required
accepted_at
string | null